#top {
	width: 100%;
	height: 80px;
	position: fixed;
	left: 0px;
	z-index: 999;
}

#main {
	position: absolute;
	top: 70px;
	left: 0;
	width: 100%;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

#bottom {
	width: 100%;
	height: 60px;
	margin-top: -10px;
	margin-left: auto;
	margin-right: auto;
}

#main {
	position: absolute;
	top: 70px;
	left: 0;
	width: 100%;
	background-repeat: no-repeat;
	background-size: 1518px auto;
}

.home {
	background-position: right -10px;
}